.version.inside /* version checker */
{
	color: #0000FD;
	background-color: #FE3DCE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1300px;
	min-height: 994px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 30px;
}

#ppu1232
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 30px;
}

#pu1232
{
	width: 0.01px;
}

#u1232
{
	z-index: 2;
	width: 131px;
	margin-right: -10000px;
}

#u1247-5
{
	z-index: 4;
	width: 203px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u1884-75
{
	z-index: 9;
	width: 203px;
	min-height: 875px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	margin-top: 21px;
	position: relative;
}

#u1884-8
{
	letter-spacing: 0px;
	padding-top: 8px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1884-10
{
	letter-spacing: 0px;
	padding-top: 10px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1884-38,#u1884-53
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 200;
}

#u1884-17,#u1884-40,#u1884-55,#u1884-61,#u1884-67
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1884-14,#u1884-15,#u1884-21,#u1884-24,#u1884-27,#u1884-30,#u1884-33,#u1884-37,#u1884-43,#u1884-46,#u1884-49,#u1884-52,#u1884-58,#u1884-59,#u1884-64,#u1884-65,#u1884-70
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1884-3,#u1884-6,#u1884-73
{
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1884,#u1884-4,#u1884-71
{
	letter-spacing: 0px;
}

#slideshowu3334
{
	z-index: 84;
	width: 0.01px;
	height: 0px;
	padding-bottom: 562px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 261px;
}

#u3340
{
	position: absolute;
	width: 744px;
	height: 517px;
	background-color: transparent;
}

#u3340popup
{
	z-index: 85;
}

#u5094
{
	z-index: 86;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5412
{
	z-index: 88;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5421
{
	z-index: 90;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5421_img
{
	margin-right: -1px;
}

#u5542
{
	z-index: 92;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5551
{
	z-index: 94;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5560
{
	z-index: 96;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5569
{
	z-index: 98;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5578
{
	z-index: 100;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5587
{
	z-index: 102;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5596
{
	z-index: 104;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5605
{
	z-index: 106;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5094_clip,#u5412_clip,#u5421_clip,#u5542_clip,#u5551_clip,#u5560_clip,#u5569_clip,#u5578_clip,#u5587_clip,#u5596_clip,#u5605_clip
{
	overflow: hidden;
	width: 744px;
	height: 517px;
}

#u5094_img,#u5412_img,#u5542_img,#u5551_img,#u5560_img,#u5569_img,#u5578_img,#u5587_img,#u5596_img,#u5605_img
{
	margin-left: -18px;
	margin-right: -19px;
}

#u3364-4
{
	width: 36px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 643px;
	left: 252px;
}

#u3364-4popup
{
	z-index: 108;
}

#u3335-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 517px;
	left: 693px;
}

#u3335-4popup
{
	z-index: 112;
}

#u3349-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 518px;
	left: 715px;
}

#u3349-4popup
{
	z-index: 116;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3333-7
{
	z-index: 120;
	width: 207px;
	min-height: 517px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 1033px;
}

body
{
	position: relative;
	min-width: 1300px;
}

#page .verticalspacer
{
	clear: both;
}

